=== debian/changelog ===
status-area-orientationlock-applet (1.1.1-2) unstable; urgency=low

  * Updated french translation

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Fri, 24 May 2013 01:19:01 +0200

status-area-orientationlock-applet (1.1.1-1) unstable; urgency=low

  * Updated english translations.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Thu, 31 Jan 2013 10:42:00 +0200

status-area-orientationlock-applet (1.1-1) unstable; urgency=low

  * Prepared for portrait lock.
  * Updated polish translation.

 -- Tomasz Pieniążek <t.pieniazek@gazeta.pl>  Mon, 14 Jan 2013 16:18:00 +0200

status-area-orientationlock-applet (1.0+0cssu4) unstable; urgency=low

  * Added dutch translation (by adekker).

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Mon, 22 Oct 2012 18:57:53 +0200

status-area-orientationlock-applet (1.0+0cssu3.1) unstable; urgency=low

  * Changed section to user/desktop (in order to make package optional).
  * Fixed depends and Makefile to facilitate gettext properly.

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Thu, 10 Nov 2011 01:31:56 +0100

status-area-orientationlock-applet (1.0+0cssu3) unstable; urgency=low

  * Updated Polish translation and added French (by mirandir).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 08 Sep 2011 01:01:46 +0300

status-area-orientationlock-applet (1.0+0cssu2) unstable; urgency=low

  * Include new translations

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 30 Mar 2011 00:14:11 +0200

status-area-orientationlock-applet (1.0+0cssu1) unstable; urgency=low

  * Initial release. 

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed,  9 Mar 2011 19:52:11 +0200
