## status-area-orientationlock-applet 1.1.1-3

=== po/Makefile ===
--- 
+++ 
@@ -17,9 +17,9 @@
 XGETTEXT = xgettext
 MSGMERGE = msgmerge 
 
-PO_LINGUAS= de_DE en_GB en_US pl_PL fi_FI fr_FR nl_NL
+PO_LINGUAS= de_DE en_GB en_US pl_PL fi_FI fr_FR nl_NL sv_SE
 
-USE_LINGUAS= de_DE en_GB en_US pl_PL fi_FI fr_FR nl_NL
+USE_LINGUAS= de_DE en_GB en_US pl_PL fi_FI fr_FR nl_NL sv_SE
 
 POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)
