=== debian/changelog ===
status-area-orientationlock-applet (1.1.1-3) unstable; urgency=low

  * Added swedish translation.

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun,  3 Nov 2013 17:33:11 +0100
